.footer-widgets {
    background-color: var(--c-primario-dark) !important;
    display: flex !important;
    justify-content: center !important;

    border-bottom: 1px solid #aea69e;
    color: white;
}

.footer-widgets-container {
    padding-top: 50px !important;
    padding-bottom: 30px !important;
    background-color: var(--c-primario-dark);
  
    width: 70vw;
}


.footer-widget-1 li a, .footer-widget-1 h3, .footer-widget-3 a{
    color: white !important;
}
.footer-widget-2 {
    display: flex;
    flex-direction: column !important;
    justify-content: flex-start !important;
    align-items: center !important;
}

.footer-widget-2 img {
    max-width: 300px;
    
}

.site-footer .footer-widgets-container .inner-padding {
    padding: 0 0 0 0px !important;
}

.footer-social {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
}

.footer-social img {
    width: 50px;
    height: 50px;
    transition: transform 0.6s ease;
}

.footer-social img:hover {
    transform: scale(1.03);
    transition: transform 0.6s ease;
}

.footer-widget-1  {
    padding-left: 60px;
}

.footer-widget-3 {
    padding-right: 60px;
    text-align: right !important;
}
.footer-widget-3 .footer-col{

    display: flex;
    flex-direction: column;
    
    align-items: flex-end;
    padding-top: 0px;

}

.footer-contact {
    display: flex;
    flex-direction: column;
    align-items: flex-end; 
}


@media screen and (max-width:1400px) {

    .footer-widgets-container {
      
        width: 90vw;
    }

   
}

/* LOGOS KIT DIGITAL */

.logos-kit-digital {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    gap: 40px;
}

.logos-kit-digital img {
    display: block;
    max-width: 10%;
   
}

.logos-kit-digital>img:last-child {
    max-width: 8%;
}

/* ---------- RESPONSIVE ---------- */

@media screen and (max-width: 1080px) {

  /* LOGOS KIT DIGITAL */


  .logos-kit-digital img {
      max-width: 210px;
  }

  .logos-kit-digital>img:last-child {
      max-width: 23%;
  }

}


@media screen and (max-width: 768px) {

  /* LOGOS KIT DIGITAL */

  .logos-kit-digital img {
      max-width: 165px;
      padding: 10px 5px;
  }

  .logos-kit-digital>img:last-child {
      max-width: 30%;
  }

  .footer-widget-1  {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding-left: 0px !important;
}

.footer-widget-3 {
    padding-right: 0px !important;
}

.footer-contact {
   
    align-items: center; 
}

}

.widget ul li {
    list-style-type: none;
    position: relative;
     margin-bottom: 0 !important;
}

/* BOTÓN CONTACTO */

.btn-contacto {
    background-color: var(--c-primario)!important;
  
    display: block !important;
    position: fixed !important;
    bottom: 40px !important;
    right: 40px !important;
    padding: 10px !important;
    border-radius: 50%;
    width: 75px !important;
    height: 75px !important;
    transition: all 0.4s ease;;
    z-index: 100 !important;
    box-shadow: 0 20px 30px 0 rgba(65, 69, 55, 0.18);
      
  }
  
  .btn-contacto img {
    transform: scale(0.7);
  }
  
  .btn-contacto:hover {
    bottom: 40px!important;
    transition: all 0.4s ease;
  }
  